<?xml version="1.0" encoding="utf-8"?>
<resources>

    <!-- 通用 -->
    <dimen name="dynamic_split_one_pixels">1px</dimen>
    <dimen name="dynamic_text_size_9">9sp</dimen>
    <dimen name="dynamic_text_size_12">12sp</dimen>
    <dimen name="dynamic_text_size_13">13sp</dimen>
    <dimen name="dynamic_text_size_16">16sp</dimen>
    <dimen name="dynamic_text_size_17">17sp</dimen>
    <dimen name="dynamic_text_size_18">18sp</dimen>

    <!-- dialog -->

    <!-- avatar -->

    <!-- Default screen margins, per the Android Design guidelines. -->

    <!-- bubble -->

    <!-- message -->


    <!---->
    <!--字体大小部分-->
    <dimen name="dynamic_default_text_size_little">10sp</dimen>
    <dimen name="dynamic_default_text_size_small">12sp</dimen>
    <dimen name="dynamic_default_text_size_big">16sp</dimen>

    <!--距离部分-->
    <dimen name="dynamic_default_dis_size_micro">4dp</dimen>
    <dimen name="dynamic_default_dis_size_small">6dp</dimen>
    <dimen name="dynamic_default_dis_size">8dp</dimen>
    <dimen name="dynamic_default_dis_size_big">10dp</dimen>
    <dimen name="dynamic_default_dis_size_huge_more">16dp</dimen>

    <!--分割线粗细-->
    <dimen name="dynamic_divide_line_stroke_width">1px</dimen>

    <dimen name="dynamic_title_height">45dp</dimen>
    <dimen name="dynamic_title_txt_sp">20sp</dimen>



    <dimen name="dynamic_topic_banner_iv1_w">236dp</dimen>
    <dimen name="dynamic_topic_banner_iv2_3_w">108dp</dimen>
    <dimen name="dynamic_topic_banner_iv1_h">157dp</dimen>
    <dimen name="dynamic_topic_banner_iv2_3_h">78dp</dimen>
    <dimen name="dynamic_head_size_big">72dp</dimen>
</resources>
